
.proDetail .rowPhoto .bg{position: absolute;}
@media screen and (orientation: landscape){
    #fixBox{bottom: 1.4rem;}
    .searchPage .r1{padding-bottom: 1rem;}
    .proCenter .r1 .inner .right .content>.box .msg{z-index: 10;}
    .proCenter .tabRow .inner .gridItem .tab{padding: 0;}
}
.searchPage .r1 .inner .mid .items .list{display: block;}

@media screen and (orientation : portrait){
    .proDetail .leftTextRightImg .inner .part{padding: 1.5rem 5vw;width: 100%;}
    .proDetail .leftTextRightImg .inner .part .box{width: 100%;height: auto;padding: 1.5rem .6rem 2rem .6rem}
    .proDetail .rowItem .inner .top{height: auto;grid-template-columns: 100%;gap: .4rem 0;}
}